.anketa {
	background:#EBEBEB;
	border:#E4E4E4;
}

.anketa h3 {
	margin:3px 3px;
	font-size: 1.2em;
	color: black;
}

.anketa p {
	margin:0px 3px;
	padding:3px 0px;
}

.anketa p span {
	display:block;
}

.anketa p span.bar_1 {
	background:#6699CC;
}

.anketa p span.bar_2 {
	background:#CC6600;
}

.anketa p span.bar_3 {
	background:#FFCC00;
}

.anketa p span.bar_4 {
	background:#FF80DF;
}

.anketa p span.bar_5 {
	background:#FFF55C;
}

.anketa p span.bar_6 {
	background:#70FF68;
}

.anketa p span.bar_7 {
	background:#4BFFFF;
}

.anketa p span.bar_8 {
	background:#1E37FF;
}

.anketa p span.bar_9 {
	background:#FF0FB4;
}

.anketa p span.bar_10 {
	background:#00FF40;
}

.anketa p span.bar_11 {
	background:#CE45FF;
}

.clear-left {
	clear:left;
}

#page_main .anketa {
	margin:20px;
	padding:20px;
}



